    @font-face {
    font-family: 'Ranade Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Regular'), url('Ranade-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Ranade Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Italic'), url('Ranade-Italic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Ranade Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Thin'), url('Ranade-Thin.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Ranade Thin Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Thin Italic'), url('Ranade-ThinItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Ranade Light';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Light'), url('Ranade-Light.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Ranade Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Light Italic'), url('Ranade-LightItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Ranade Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Medium'), url('Ranade-Medium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Ranade Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Medium Italic'), url('Ranade-MediumItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Ranade Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Bold'), url('Ranade-Bold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Ranade Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Ranade Bold Italic'), url('Ranade-BoldItalic.woff') format('woff');
    }